//- section
section.section-page
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-perspectives-image-1.png", alt="Девушка тренер")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          p Присоединяясь к школе «Спартак» в своем регионе, юные футболисты становятся частью большой спартаковской семьи, а также попадают в основание выстроенной футбольной пирамиды, которая работает в «Спартаке».
